All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
dummy-laststate.hh File Reference
`#include <boost/mpl/vector.hpp>`
`#include <roboptim/core/solver.hh>`

## Classes

class | roboptim::DummySolverLastState
| Dummy solver which always fails, but returns the last state of the solver. More...

## Namespaces

| roboptim
| Meta-functions, functions and solvers related classes.